.header-search-form{display: flex;}
.header-search-icon-container{background-image: url(img/search.svg);background-repeat: no-repeat;background-position: center; background-size: 50%;width: 40px;height: 30px;float: left;border: none;background-color: #fff0;cursor: pointer;}
.header-search-icon-container:hover{background-image: url(img/search-lb.svg);}
.header-search-container_active{background-color: #89b339; border-radius: 0 25px 25px 0;width: 40px;height: 30px;float: left;border: none;background-image: url(img/search-w.svg);background-repeat: no-repeat;background-position: center;background-size: 50%;}
.header-search-input{height: 30px;border: 1px solid #adcb53;min-width: 250px;}
.header-search-input:focus{padding: 0px 9px;background-color: #fff; border: 1px solid #89b339; outline: none;}
.header-search-container_active:hover{background-color: #adcb53; cursor: pointer;}

@media (max-width: 980px) {
  .header-search-input {min-width: 150px; max-width: 180px;}
}
@media (max-width: 576px) {
  .header-search-input {min-width: 100px; max-width: 190px;}
}
@media (max-width: 380px) {
  .header-search-input {min-width: 130px; max-width: 150px;}
}
@media (max-width: 365px) {
  .header-search-input {min-width: 100px; max-width: 150px;}
}
